{
	ingredientPattern: "S,R",
	ingredients: {
		"S": { type: "item", tags: ["tool-saw"], name: "metal", allowedVariants: ["blackbronze", "iron", "meteoriciron", "steel"], isTool: true, toolDurabilityCost: 80  },
		"R": { type: "block", code: "rock-travertine" }
	},
	width: 1,
	height: 2,
	output: { type: "item", code: "tile-stone-travertine", quantity: 4 }
}